Subject: [hrpc] New Version Notification for draft-elkins-hrpc-ifilter-00.txt)

From: Nwaokorobia Darlington Chima <[email-masked]>
Date: Tue, 30 Oct 2018 15:24:42 +0100

The issue raised in this topic is critical taking into consideration that
security in area A can be considered as insecurity in area B.
One critical point that must be considered, is that the schizophrenic
nature of the internet will continue to increase with time as long as human
race evolve..
Hence internet security will always be updated to meet the flowing trend of
recent and upcoming generations.
One way to solve insecurity is to notify the endpoint  about a block that
was carried out, reasons for does blocks, precautions and action that was
taken.
It is key to let the endpoint be notified about issues that might affect
his comfort in the internet.